/**
* 2026-06-27 15:51:24 | for search filter box widget
*/
.customFilterBox {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    max-height: 0;
    margin: 1rem 0 0 0;
    margin: 0;
    overflow: hidden;
    transition: all 0.2s ease;
}
.customFilterBoxInner {
    max-width: 544px;
    margin: 0 0 0 auto;
    padding: 1rem;
    font-size: 13px;
    text-align: left;
    border: solid 1px #e0e0e0;
    background-color: #f9f9f9;
}
.customFilterBoxShow {
    margin-top: 1rem;
    max-height: 360px;
}
.customFilterBoxInner .customFilterBoxClose {
    position: absolute;
    right: 3px;
    top: 3px;
    z-index: 3;
}
.customFilterBoxInner .customFilterBoxClose:hover {
    cursor: pointer;
}
.customFilterBoxInner .customFilterRow {
    display: flex;
    align-items: flex-start;
    width: 100%;
    gap: 0.5rem;

    @media (max-width: 480px) {
        display: block;
    }
}
.customFilterBoxInner .customFilterRow + .customFilterRow {
    margin-top: 0.5rem;
}
.customFilterBoxInner .customFilterRow .customFilterCell {
    flex: 1 1 50%;

    @media (max-width: 480px) {
        width: auto;
    }
}
.customFilterBoxInner .customFilterRow .customFilterCell > label {
    display: block;
    margin: 0 0 3px 0;
}
.customFilterBoxInner .customFilterRow .customFilterCell input {
    position: relative;
    display: block;
    box-sizing: border-box;
    font-size: 13px;
    width: 180px;

    @media (max-width: 480px) {
        width: 100%;
    }
}
.customFilterBoxInner .customFilterRow .customFilterCell select {
    font-size: 13px;
}
.customFilterBoxInner .customFilterRow .customFilterCell + .customFilterCell {
    @media (max-width: 480px) {
        margin-top: 0.5rem;
    }
}
.customFilterBoxInner .customFilterRowSubmit {
    margin-top: 0.5rem;
    text-align: right;
    padding-top: 0.5rem;
    border-top: dotted 1px #ccc;
}
.customFilterBoxInner .customFilterRowSubmit .customFilterClear, 
.customFilterBoxInner .customFilterRowSubmit .customFilterGo {
    padding: 3px 10px;
    font-size: 13px;
    font-weight: 600;
    background-color: #efefef;
    color: #333;
    box-shadow: unset;
    border: solid 1px #c0c0c0;
}
.customFilterBoxInner .customFilterRowSubmit .customFilterClear {
    margin-right: 0.625rem;
    font-weight: 400;
}